### Property

# Gtk Shortcut:action

since: 4.0

#### Declaration

    property action: Gtk.ShortcutAction [ read, write ]

#### Description [src]

The action that gets activated by this shortcut.

Type: | `GtkShortcutAction`
Available since: | 4.0

Getter method | `gtk_shortcut_get_action()`
Setter method | `gtk_shortcut_set_action()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no